# Generated by Django 3.1.7 on 2021-04-06 14:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('boards', '0011_auto_20210405_2035'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='thumbnail',
        ),
        migrations.RemoveField(
            model_name='thread',
            name='thumbnail',
        ),
    ]
